@charset "utf-8";
/* 你自己的样式 */

.navbar .logo {
    width: 175px;

}
.bk_2 {
    margin-bottom:40px;
}
.bk_2  .selected  a {
    color: #06c !important;
}
.Hui-article img {
    max-width: 95%;
    border: 3px solid blue;
    padding: 6px;
        display: initial;
    border: 10px solid #eee;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.Hui-article table {
    border: 1px solid #c6ccd2;
    border-collapse: collapse;
    border-spacing: 0;
}
.Hui-article table th, .Hui-article table td {
    border: 1px solid #e8eaec;
    vertical-align: middle;
    padding: 0 10px;
}
.Hui-article th {
    background: #f3f4f5;
    height: 29px;
    font-weight: 700;
    font-size: 14px;
    text-align: left;
    color: #000;
    padding: 0px 10px !important;
}
.Hui-article td {
    padding: 7px 10px !important;
    line-height: 20px;
}